# SPDX-FileCopyrightText: none
# SPDX-License-Identifier: CC0-1.0
maintainer:
description: Utilities for working with KCModules
tier: 3
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::KCMUtils"
cmakename: KF6KCMUtils

public_lib: true
group: Frameworks
subgroup: Tier 3
